/* Product Page */
.product {
  display: grid;
  grid-template-areas:
    "title asideTitle"
    "gallery aside"
    "content aside";
  grid-template-columns: calc(100% - 325px) 305px;
  column-gap: 20px;
}

.product__title-wrapper {
  grid-area: title;
  margin-bottom: 40px;
}

.product__title-wrapper h1 {
  margin: 0;
}

.product__image-wrapper {
  grid-area: gallery;
}

.product__aside-wrapper {
  grid-area: aside;
}

.product__content-wrapper {
  grid-area: content;
}

.product__gallery {
  --aside-width: 88px;
  --aside-gap: 20px;
  margin-left: calc(var(--aside-width) + var(--aside-gap));
  position: relative;
  margin-bottom: 52px;
}

.product__stickers {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.product-discount {
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 1;
  background: var(--red-color);
  color: var(--white-color);
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  padding: 3px 9px;
  white-space: nowrap;
  border-radius: 5px;
}

.product-gallery {
  border: 1px solid var(--line-color);
  border-radius: 10px;
}

.product-gallery__slider {
}

.product-gallery__item {
  display: block !important;
  width: auto !important;
  position: relative;
}

.product-gallery__item:before {
  content: "";
  display: block;
  padding-top: calc(700 * 100% / 845);
}

.product-gallery__item + .product-gallery__item {
  display: none !important;
}

.product-gallery__item-inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-gallery__item img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  flex-shrink: 0;
}

.product-gallery__thumbs {
  position: absolute;
  left: calc(-1 * (var(--aside-width) + var(--aside-gap)));
  top: 0;
  width: var(--aside-width);
  height: 100%;
  padding: 28px 0;
}

.product-gallery__thumbs .slick-arrow {
  position: absolute;
  right: auto;
  left: 50%;
  margin: 0 0 0 -15px;
  width: 30px;
  height: 30px;
  top: auto;
  border: none;
  background: none;
}

.product-gallery__thumbs .slick-arrow svg {
  width: 10px;
  height: 16px;
}

.product-gallery__thumbs .slick-prev {
  top: -10px;
  transform: rotate(90deg);
}

.product-gallery__thumbs .slick-next {
  bottom: -10px;
  transform: rotate(90deg);
}

.product-gallery__thumbs .slick-arrow.slick-disabled {
  opacity: 1;
}

.product-gallery__thumbs .slick-list {
  height: 100% !important;
}

.product-gallery__thumbs .slick-slide {
  border: none;
  padding: 0 0 10px;
}

.product-gallery__thumbs-item {
  display: block !important;
  width: auto !important;
  position: relative;
  cursor: pointer;
}

.product-gallery__thumbs-item:before {
  content: "";
  display: block;
  padding-top: 100%;
  position: relative;
  z-index: 1;
}

.product_size_3x4 .product-gallery__thumbs-item:before {
  padding-top: calc(4 / 3 * 100%);
}

.slick-current .product-gallery__thumbs-item:before {
  box-shadow: 0 0 0 1px var(--accent-color) inset, 0 0 0 2px var(--white-color) inset;
  border-radius: 10px;
}

.product-gallery__thumbs-item-inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.product-gallery__thumbs-item img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.product-gallery__item[data-video]:after,
.product-gallery__thumbs-item[data-video]:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 50px;
  height: 40px;
  margin: -20px 0 0 -25px;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 7px;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m3.02.288 16.034 9.569a1.9 1.9 0 0 1 0 3.286L3.02 22.713C1.7 23.5 0 22.575 0 21.068V1.93C0 .424 1.698-.5 3.02.288Z' fill='%23FFFFFF'/%3E%3C/svg%3E");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 17px 20px;
}

.product-gallery__item[data-video]:not(:hover):after,
.product-gallery__thumbs-item[data-video]:not(:hover):after {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m3.02.288 16.034 9.569a1.9 1.9 0 0 1 0 3.286L3.02 22.713C1.7 23.5 0 22.575 0 21.068V1.93C0 .424 1.698-.5 3.02.288Z' fill='%2353d48d'/%3E%3C/svg%3E");
}

.product-gallery__item[data-video]:hover:after,
.product-gallery__thumbs-item[data-video]:hover:after {
  background-color: var(--accent-color);
}

.product-gallery__item[data-video]:after {
  transform: scale(1.5);
}

.product__aside {
  position: relative;
  z-index: 1;
  height: 100%;
}

.product__aside-header {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  column-gap: 10px;
  margin: 0 0 12px;
  min-height: 53px;
}

.product__aside-control {
  margin-bottom: 22px;
}

.product__aside-content {
  position: relative;
  z-index: 1;
}

.product-code {
  font-size: 14px;
  line-height: 22px;
}

.product-code__title {
  color: var(--secondary-color);
}

.product-code__value {
  font-weight: 500;
}

.product-share {
  position: relative;
}

.product-share__content {
  position: absolute;
  right: 0;
  top: 100%;
}

.ya-share2__link_more {
  padding: 0 !important;
  font-size: 14px !important;
  line-height: 22px !important;
  font-weight: 400 !important;
  color: var(--main-color) !important;
  background: none !important;
  border: none !important;
  border-radius: 0 !important;
  display: flex !important;
  align-items: center !important;
  column-gap: 6px !important;
}

.ya-share2 .ya-share2__item .ya-share2__link_more:hover {
  color: var(--accent-color) !important;
}

.ya-share2__link_more:before {
  content: "";
  display: block;
  width: 20px;
  height: 18px;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='18' fill='%2353d48d' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.655 0c-.403 0-.774.402-.774.964l.001 2.307c-5.252.768-6.744 7.24-6.744 8.641 0 .2.022.287.078.287.333 0 1.849-3.156 6.666-3.563v1.928c0 .561.37.964.773.964a.66.66 0 0 0 .39-.134l6.574-4.802c.508-.37.508-1.286 0-1.658l-6.575-4.8a.651.651 0 0 0-.39-.134Zm.236 1.278 6.097 4.451a.267.267 0 0 1 0 .07L12.89 10.25l.001-1.613V7.53l-1.095.092c-2.293.194-3.93.973-5.066 1.781.742-2.07 2.305-4.69 5.297-5.127l.864-.127v-.88l-.001-1.992Z'/%3E%3Cpath d='M17.169 14.976a2.003 2.003 0 0 1-1.995 2.008H3.004c-1.099 0-1.994-.9-1.994-2.008V3.741c0-1.106.895-2.006 1.994-2.006h5.278c.248-.123.5-.239.768-.336l-.001-.68H3.004A3.013 3.013 0 0 0 0 3.74v11.235A3.014 3.014 0 0 0 3.004 18h12.17a3.015 3.015 0 0 0 3.004-3.024v-4.694l-1.01.737v3.957Z'/%3E%3C/svg%3E");
  background-size: 100% 100%;
}

.ya-share2__link_more .ya-share2__badge_more {
  display: none !important;
}

.ya-share2__link_more .ya-share2__title {
  font: inherit !important;
  color: inherit !important;
}

.product-control {
  border: 1px solid var(--line-color);
  border-radius: 10px;
  background: var(--white-color);
  font-size: 14px;
  line-height: 22px;
}

.product-control__section {
  border-top: 1px solid var(--line-color);
  padding: 19px;
}

.product-control__section:first-child {
  border-top: none;
}

.product-control__section_head {
  padding-bottom: 0;
}

.product-control__section_head + .product-control__section {
  border-top: none;
}

.product-rating-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--grey-bg);
  border: 1px solid var(--grey-bg);
  border-radius: 10px;
  padding: 5px 10px;
}

.product-rating-row:hover {
  background-color: var(--white-color);
  border-color: var(--accent-color);
}

.product-rating {
  color: inherit;
}

.product-rating:hover {
  color: var(--accent-color);
}

.product-stars {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  column-gap: 10px;
  color: var(--main-color);
}

.product-stars .icon {
  width: 14px;
  height: 14px;
  color: var(--accent-color);
}

.product-videos {
}

.product-videos a:not(.product-videos__btn) {
  display: none;
}

.product-videos__btn {
  column-gap: 9px;
  color: inherit;
}

.product-videos__btn:hover {
  color: var(--accent-color);
}

.product-videos__btn .icon {
  width: 21px;
  height: 18px;
  color: var(--accent-color);
}

.product-price-wrapper {
  display: flex;
  align-items: baseline;
  column-gap: 15px;
  margin-bottom: 6px;
}

.product-price {
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  white-space: nowrap;
}

.product-old-price {
  font-size: 16px;
  line-height: 1;
  color: var(--secondary-color);
  white-space: nowrap;
  position: relative;
}

.product-old-price:after {
  content: "";
  user-select: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  border-bottom: 1px solid;
}

.product-bonuses {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  line-height: 17px;
  color: var(--secondary-color);
}

.product-bonuses strong {
  font-weight: 600;
  color: var(--accent-color);
  white-space: nowrap;
}

.product-control__section_discount {
  padding-top: 14px;
  padding-bottom: 14px;
}

.product-discount-info {
  font-weight: 600;
}

.product-control__section_installment {
  padding-top: 10px;
  padding-bottom: 20px;
}

.product-installment .installment__content {
  display: flex;
  align-items: center;
  column-gap: 14px;
}

.product-installment .installment__info {
  border-radius: 10px;
  margin: 0;
  min-width: 176px;
}

.product-control__section_content {
  padding-top: 15px;
  padding-bottom: 19px;
}

.product-colors {
  margin-bottom: 15px;
}

.product-colors__header {
  margin-bottom: 9px;
}

.product-colors__title {
  color: var(--secondary-color);
}

.product-colors__selected-value {
  font-weight: 500;
  color: var(--main-color);
}

.product-colors__footer {
  margin-top: 9px;
}

.product-colors.is-open .product-colors__more-btn > span {
  display: none;
}

.product-colors.is-open .product-colors__more-btn:after {
  content: attr(data-hide-text);
}

.product-colors__list {
  display: flex;
  flex-wrap: wrap;
  margin: -5px;
}

.product-colors__item {
  flex: 0 0 auto;
  width: 25%;
  max-width: 70px;
  padding: 5px;
}

.product-colors__label {
  display: block;
  position: relative;
  cursor: pointer;
}

.product-colors__input {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

.product-colors__button {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

.product-colors__button:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: 1px solid transparent;
  border-radius: 10px;
}

.product-colors__label:hover .product-colors__button:after,
.product-colors__input:checked ~ .product-colors__button:after {
  box-shadow: 0 0 0 1px var(--white-color) inset;
  border-color: var(--accent-color);
}

.product-colors__list.slick-slider {
  display: block;
}

.slick-slide .product-colors__item {
  width: auto;
  vertical-align: top;
}

.product-colors__list .slick-arrow {
  width: 20px;
  height: 20px;
  margin: -10px 0 0;
}

.product-colors__list .slick-arrow svg {
  width: 7px;
  height: 13px;
}

.product-colors__list .slick-prev {
  left: -15px;
  right: auto;
}

.product-colors__list .slick-next {
  right: -15px;
  left: auto;
}

.product-colors-tooltip {
  position: absolute;
  z-index: 1001;
  padding: 5px 10px;
  background: var(--white-color);
  border-radius: 5px;
  border: 1px solid var(--line-color);
  text-align: center;
  font-size: 13px;
  line-height: 20px;
}

.product-variants {
  margin-bottom: 15px;
}

.product-variants__header {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  column-gap: 8px;
  margin-bottom: 9px;
}

.product-variants__title {
  color: var(--secondary-color);
}

.product-variants__chart-btn {
  font-size: 13px;
  font-weight: 600;
}

.product-variants__footer {
  margin-top: 9px;
}

.product-variants.is-open .product-variants__more-btn > span {
  display: none;
}

.product-variants.is-open .product-variants__more-btn:after {
  content: attr(data-hide-text);
}

.product-variants__content {
  position: relative;
}

.product-variants__list {
  display: flex;
  flex-wrap: wrap;
  margin: -5px 0 0 -5px;
}

.product-variants__item {
  flex: 0 0 auto;
  width: 20%;
  padding: 5px 0 0 5px;
}

.product-variants__label {
  display: block;
  position: relative;
  cursor: pointer;
}

.product-variants__input {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

.product-variants__button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 50px;
  border: 1px solid var(--line-color);
  border-radius: 5px;
}

.product-variants__input:checked ~ .product-variants__button {
  border-color: var(--accent-color);
}

.product-variants__button-content {
}

.product-variants__button-title {
  display: block;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  margin-bottom: 2px;
}

.product-variants__button-text {
  display: block;
  font-size: 12px;
  line-height: 14px;
  color: var(--secondary-color);
}

.product-variants-window {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 100%;
  margin-bottom: 0;
  border-radius: 5px;
  background: var(--white-color);
  border: 1px solid var(--line-color);
  padding: 10px;
  font-size: 13px;
  line-height: 21px;
  z-index: 100;
}

.product-variants-window:not(.is-active) {
  display: none;
}

.product-variants-window__section {
}

.product-variants-window__section:not(.is-active) {
  display: none;
}

.product-variants-window__title {
  font-weight: 600;
  margin-bottom: 5px;
}

.product-variants-window__data {
}

.product-variants-window__data-row {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  column-gap: 8px;
  margin-bottom: 9px;
}

.product-variants-window__data-row:last-child {
  margin-bottom: 0;
}

.product-variants-window__data-title {
  color: var(--secondary-color);
}

.product-variants-window__data-value {
  font-weight: 500;
}

.product-variants__select {
  height: 32px;
  font-size: 13px;
  line-height: 20px;
}

select.product-variants__select,
.product-variants__select .jq-selectbox__select,
.product-variants__select .jq-selectbox__dropdown li {
  padding-top: 5px;
  padding-bottom: 5px;
}

.product-model-data {
  margin: 0 0 15px;
}

.product-model-data__title {
  display: inline;
  color: var(--secondary-color);
}

.product-model-data__desc {
  font-weight: 500;
  display: inline;
  margin: 0;
}

.product-model-data__item:not(:last-child):after {
  content: ",";
}

.product-btns {
  margin-bottom: 16px;
}

.product-btns:last-child {
  margin-bottom: 0;
}

.product-btns-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.product-btns-row__col-main {
  flex-shrink: 0;
  width: calc(100% - 54px);
}

.product-btns-row__col-second {
  flex-shrink: 0;
  margin-right: -9px;
}

.product-basket-btn {
  column-gap: 8px;
  text-transform: uppercase;
  width: 100%;
}

.product-basket-btn .icon {
  width: 24px;
  height: 20px;
}

.product-basket-btn.is-active {
  background-color: var(--white-color);
  color: var(--accent-color);
  box-shadow: 0 0 0 1px var(--accent-color) inset;
}

.product-basket-btn.is-active .product-basket-btn__icon-normal {
  display: none;
}

.product-basket-btn:not(.is-active) .product-basket-btn__icon-add {
  display: none;
}

.product-basket-btn.is-active > span {
  display: none;
}

.product-basket-btn.is-active:after {
  content: attr(data-incarttext);
}

.product-favorite-btn {
  padding: 0;
  width: 44px;
  height: 44px;
  background: none !important;
  color: var(--main-color);
}

.product-favorite-btn:hover,
.product-favorite-btn.is-active {
  color: var(--accent-color);
  box-shadow: none;
}

.product-favorite-btn .icon {
  width: 28px;
  height: 26px;
}

.product-favorite-btn.is-active .product-favorite-btn__icon-normal {
  display: none;
}

.product-favorite-btn:not(.is-active) .product-favorite-btn__icon-add {
  display: none;
}

.product-oneclick-btn {
  width: 100%;
}

.product-delivery-info {
  font-size: 13px;
  line-height: 21px;
  color: var(--secondary-color);
  margin-top: 10px;
}

.product-description {
  font-size: 14px;
  line-height: 22px;
}

.product-description__section {
  padding-bottom: 17px;
}

.product-description__section:not(:last-child) {
  margin-bottom: 25px;
  border-bottom: 1px solid var(--line-color);
}

.product-description__title {
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  margin-bottom: 10px;
}

.product-specification {
  display: table;
  width: 100%;
  font-size: 13px;
  line-height: 21px;
}

.product-specification__row {
  display: table-row;
}

.product-specification__title,
.product-specification__desc {
  display: table-cell;
  vertical-align: baseline;
}

.product-specification__row:not(:last-child) .product-specification__title,
.product-specification__row:not(:last-child) .product-specification__desc {
  padding-bottom: 11px;
}

.product-specification__title {
  width: 46%;
  padding-right: 8px;
}

.product-specification__desc {
  font-weight: 500;
}

.product-specification__desc a {
  color: var(--accent-color);
}

.product-specification__desc a:hover {
  color: var(--main-color);
}

.product-specification-all {
  margin-top: 10px;
}

.product-delivery {
  line-height: 18px;
}

.product-delivery__row {
}

.product-delivery__row:not(:last-child) {
  margin-bottom: 22px;
}

.product-delivery__title {
  font-weight: 500;
  margin-bottom: 4px;
}

.product-delivery__desc {
  color: var(--secondary-color);
}

.product-delivery__desc a {
  font-weight: 500;
  color: var(--accent-color);
}

.product-delivery__desc a:hover {
  color: var(--main-color);
}

.product-categories {
}

.product-categories ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.product-categories li {
  display: inline;
}

.product-categories li:not(:last-child):after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: var(--accent-color);
  margin: 0 8px;
}

.product-categories a {
  color: inherit;
}

.product-categories a:hover {
  color: var(--accent-color);
}

.product-page .target {
  scroll-margin-top: 120px;
}

@media (max-width: 1199.98px) {
  .product {
    display: block;
  }

  .product__aside-content.is_stuck {
    position: relative !important;
    top: auto !important;
    bottom: auto !important;
    width: auto !important;
  }

  .product__aside-content.is_stuck + div {
    display: none !important;
  }

  .product__aside-header {
    position: static;
    min-height: 0;
  }

  .product__title-wrapper {
    margin-bottom: 30px;
  }
}

@media (max-width: 767.98px) {
  .product__gallery {
    margin-left: 0;
  }

  .product-gallery__thumbs {
    display: none !important;
  }

  .product-gallery .slick-dots {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    margin: 0;
  }
}

@media (max-width: 575.98px) {
  .product__gallery {
    --aside-width: 50px;
    --aside-gap: 10px;
  }

  .product-discount {
    font-size: 12px;
    line-height: 20px;
    padding: 2px 6px;
    right: 10px;
    top: 10px;
  }

  .product-gallery__thumbs .slick-slide {
    padding: 2px 0;
  }

  .product-control__section {
    padding-left: 15px;
    padding-right: 15px;
  }

  .product__aside-wrapper {
    margin-bottom: 20px;
  }
}

.product-fixed {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background: var(--white-color);
  box-shadow: var(--box-shadow);
  z-index: 1001;
  opacity: 0;
  transform: translateY(-100%);
  transition: 0.35s ease-in-out;
  backface-visibility: hidden;
  will-change: opacity, transform;
  transition-property: opacity, transform;

  /*opacity: 1;
  transform: translateY(0);*/
}

html.is-fixed-product-visible .product-fixed {
  opacity: 1;
  transform: translateY(0);
}

.product-fixed__row {
  display: flex;
  align-items: center;
  height: 108px;
}

.product-fixed__main-wrapper {
  flex-grow: 1;
  min-width: 1px;
  border-right: 1px solid var(--line-color);
  padding-right: 30px;
  margin-right: 30px;
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.product-fixed__image-wrapper {
  flex-shrink: 0;
}

.product-fixed__image {
  width: 70px;
  height: 78px;
}

.product-fixed__image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  border-radius: 10px;
}

.product-fixed__content-wrapper {
  flex-grow: 1;
  min-width: 1px;
}

.product-fixed__title {
  font-size: 14px;
  line-height: 22px;
  font-weight: 500;
  max-height: 44px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.product-fixed__meta {
  font-size: 13px;
  line-height: 21px;
  color: var(--secondary-color);
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 4px;
  margin-top: 10px;
}

.product-fixed__meta-item:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: var(--accent-color);
  margin: 0 9px 0 6px;
}

.product-fixed__meta-item:last-child:after {
  display: none;
}

.product-fixed__meta-item-value {
  font-weight: 500;
  color: var(--main-color);
}

.product-fixed .product-rating {
  column-gap: 10px;
  vertical-align: top;
}

.product-fixed .product-stars {
  font-size: inherit;
}

.product-fixed .product-reviews {
  font-size: inherit;
  line-height: inherit;
}

.product-fixed__footer-wrapper {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  column-gap: 60px;
}

.product-fixed__price-wrapper {
  white-space: nowrap;
}

.product-fixed__price {
  display: inline-block;
  vertical-align: middle;
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  white-space: nowrap;
}

.product-fixed__discount {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  font-size: 14px;
  line-height: 22px;
  background: var(--red-color);
  color: var(--white-color);
  font-weight: 500;
  padding: 3px 9px;
  border-radius: 5px;
}

.product-fixed__old-price {
  font-size: 16px;
  line-height: 24px;
  color: var(--secondary-color);
  text-decoration: line-through;
  white-space: nowrap;
  margin-top: 2px;
}

.product-fixed__buttons-wrapper {
  display: flex;
  align-items: center;
  column-gap: 18px;
  margin-right: -3px;
}

@media (max-width: 1399.98px) {
  .product-fixed__main-wrapper {
    padding-right: 20px;
    margin-right: 20px;
  }

  .product-fixed__footer-wrapper {
    column-gap: 20px;
  }
}

@media (max-width: 1199.98px) {
  .product-fixed__meta {
    display: none;
  }

  .product-fixed__price {
    font-size: 20px;
    line-height: 24px;
  }

  .product-fixed__old-price {
    font-size: 14px;
    line-height: 20px;
    margin-top: 0;
  }

  .product-fixed__discount {
    padding: 0 7px 0 12px;
    font-size: 12px;
    line-height: 22px;
  }
}

@media (max-width: 991.98px) {
  .product-page .target {
    scroll-margin-top: 100px;
  }

  .product-fixed__row {
    height: 80px;
  }

  .product-fixed .product-basket-btn {
    padding-left: 10px;
    padding-right: 10px;
  }

  .product-fixed .product-basket-btn > span,
  .product-fixed .product-basket-btn.is-active:after {
    display: none;
  }

  .product-fixed__buttons-wrapper {
    column-gap: 10px;
  }

  .product-fixed__image {
    width: 50px;
    height: 55px;
  }

  .product-fixed__main-wrapper {
    padding-right: 10px;
    margin-right: 10px;
    column-gap: 10px;
  }

  .product-fixed__footer-wrapper {
    column-gap: 10px;
  }
}

@media (max-width: 767.98px) {
  .product-fixed__discount {
    display: none;
  }

  .product-fixed__price {
    font-size: 18px;
    line-height: 20px;
  }

  .product-fixed__old-price {
    font-size: 12px;
  }
}

@media (max-width: 575.98px) {
  .product-fixed__price-wrapper {
    display: none;
  }
}
/* ! Product Page */

/* Product Version 2 */
.product-2.product {
  display: block;
}

.product-2 .product__main,
.product-2.product-2_aside_fixed .product__inner {
  display: grid;
  grid-template-columns: calc(0.5583 * (100% - 345px)) calc(0.4417 * (100% - 345px)) 305px;
  column-gap: 20px;
}

.product-2 .product__main {
  grid-template-areas:
    "title title title"
    "gallery options aside";
}

.product-2.product-2_aside_fixed .product__inner {
  grid-template-areas:
    "title title title"
    "gallery options aside"
    "content content aside";
}

.product-2.product-2_aside_fixed .product__main {
  display: contents;
}

.product-2:not(.product-2_aside_fixed) .product__inner.container,
.product-2.product-2_aside_fixed .product__inner.container .container {
  max-width: none;
  padding: 0;
  margin: 0;
  width: auto;
}

.product-2 .product__title-wrapper {
  grid-area: title;
}

.product-2 .product__image-wrapper {
  grid-area: gallery;
}

.product-2 .product__options-wrapper {
  grid-area: options;
}

.product-2 .product__aside-wrapper {
  grid-area: aside;
}

.product-2 .product__content-wrapper {
  grid-area: content;
  margin-top: 40px;
}

.product-2 .product__options-wrapper,
.product-2 .product__aside-wrapper {
  display: flex;
}

.product-2 .product__options-inner,
.product-2 .product__aside-inner {
  display: flex;
  width: 100%;
}

.product-2.product-2_aside_fixed .product__aside-inner {
  align-self: flex-start;
}

.product-2 .product-control,
.product-2 .product-options {
  border: 1px solid var(--border-color);
  background: #fff;
  width: 100%;
  border-radius: 10px;
  font-size: 14px;
  line-height: 22px;
}

.product-2 .product-control__section,
.product-2 .product-options__section {
  margin: 0;
  padding: 20px;
  border-top: 1px solid var(--border-color);
}

.product-2 .product-control__section:first-child,
.product-2 .product-options__section:first-child {
  border-top: none;
}

.product-2 .product-control .product-description__section,
.product-2 .product-options .product-description__section {
  border-color: var(--border-color);
}

.product-2 .product-control__section > .product-description__section,
.product-2 .product-options__section > .product-description__section {
  margin: 0;
  padding: 0;
  border: none;
}

.product-2 .product-control__section_header {
  padding-top: 10px;
  padding-bottom: 10px;
}

.product-2 .product-price-wrapper {
  column-gap: 14px;
  margin-bottom: 16px;
}

.product-2 .product-colors,
.product-2 .product-variants {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.product-2 .product-colors__list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(57px, 1fr));
  grid-gap: 5px;
  row-gap: 11px;
  margin: 0;
}

.product-2 .product-variants__list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));
  grid-gap: 5px;
  row-gap: 5px;
  margin: 0;
}

.product-2 .product-colors__item,
.product-2 .product-variants__item {
  padding: 0;
  width: auto;
  max-width: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 3px;
}

.product-2 .product-colors:not(.is-open) .product-colors__item.is-hidden,
.product-2 .product-variants:not(.is-open) .product-variants__item.is-hidden {
  display: none;
}

.product-2 .product-colors__label {
  width: 100%;
  height: 30px;
}

.product-2 .product-variants__label {
  width: 100%;
  height: auto;
}

.product-2 .product-variants__button {
  height: auto;
  min-height: 30px;
  padding: 2px 4px;
}

.product-2 .product-colors__button {
  border-radius: 4px;
}

.product-2 .product-colors__button:after {
  border-radius: 6px;
  margin: -2px;
}

.product-2 .product-colors__name {
  font-size: 11px;
  line-height: 16px;
  color: inherit;
}

.product-2 .product-colors__label:has(.product-colors__input:checked) ~ .product-colors__name {
  font-weight: 600;
}

.product-2 .product-variants__button-title {
  font-size: 12px;
  line-height: 1;
  font-weight: normal;
}

.product-2 .product-variants__input:checked ~ .product-variants__button .product-variants__button-title {
  font-weight: 600;
}

.product-2 .product-colors__title,
.product-2 .product-variants__title {
  font-weight: 600;
  color: inherit;
}

.product-2 .product-colors__header,
.product-2 .product-variants__header {
  margin-top: -10px;
  margin-bottom: 9px;
}

.product-2 .product-colors__footer,
.product-2 .product-variants__footer {
  margin-bottom: -5px;
}

.product-2 .product__gallery {
  margin: 0;
}

.product-2 .product-gallery {
  border: none;
}

.product-2 .product-gallery__slider {
  border: 1px solid var(--border-color);
  padding: 10px;
  border-radius: 10px;
}

.product-2 .product-gallery__item:before {
  padding-top: 100%;
}

.product-2 .product-gallery__thumbs {
  position: relative;
  left: 0;
  top: 0;
  width: auto;
  height: auto;
  padding: 0 15px;
  margin-top: 15px;
}

.product-2 .product-gallery__thumbs .slick-arrow {
  left: -10px;
  top: calc(50% - 15px);
  bottom: auto;
  transform: none;
  margin: 0;
}

.product-2 .product-gallery__thumbs .slick-next {
  left: auto;
  right: -10px;
}

.product-2 .product-gallery__thumbs .slick-list {
  margin: 0 -5px;
}

.product-2 .product-gallery__thumbs .slick-slide {
  padding: 0 5px;
}

.product-2 .product-discount {
  right: 10px;
  top: 10px;
}

.page-nav-section .documents-section {
  margin-bottom: 0;
}

.available-services-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
  grid-gap: 20px;
  row-gap: 20px;
}

.available-service-item {
  display: block;
  color: inherit;
  text-decoration: none;
}

.available-service-item__image {
  display: block;
}

.available-service-item__image img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.available-service-item__title {
  display: block;
  margin-top: 14px;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.5;
}

.page-nav {
  overflow: hidden;
  overflow-x: auto;
  overscroll-behavior-x: contain;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
  background: var(--white-color);
  z-index: 100;
  margin-bottom: 30px;
}

.product-2:not(.product-2_aside_fixed) .page-nav {
  position: sticky;
  top: var(--fixedHeaderHeight);
}

.page-nav-section.target {
  scroll-margin-top: calc(var(--fixedHeaderHeight) + 66px);
}

.page-nav__list {
  display: inline-flex;
  vertical-align: top;
  min-width: 100%;
  gap: 56px;
}

.product-2.product-2_aside_fixed .page-nav__list {
  gap: 30px;
}

.page-nav__btn {
  display: block;
  position: relative;
  white-space: nowrap;
  font-size: 18px;
  line-height: 1.44;
  font-weight: 600;
  color: var(--secondary-color);
  text-decoration: none;
  padding: 12px 0;
}

.page-nav__btn.is-active,
.page-nav__btn:hover {
  color: var(--main-color);
}

.page-nav__btn:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 4px;
  border-radius: 2px 2px 0 0;
  background: transparent;
  transition: 0.15s ease-in-out;
}

.page-nav__btn.is-active:after {
  background-color: var(--accent-color);
}

@media (max-width: 1399.98px) {
  .page-nav__list {
    gap: 40px;
  }

  .page-nav__btn {
    font-size: 16px;
  }
}

@media (max-width: 1199.98px) {
  .product-2 .product__main {
    grid-template-areas:
      "title title"
      "gallery gallery"
      "options aside";
    grid-template-columns: 1fr 1fr;
  }

  .product-2.product-2_aside_fixed .product__inner {
    grid-template-areas:
      "title title"
      "gallery gallery"
      "options aside"
      "content content";
    grid-template-columns: 1fr 1fr;
  }

  .product-2 .product__gallery {
    margin-bottom: 20px;
  }

  .available-services-list {
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  }
}

@media (max-width: 767.98px) {
  .product-2 .product__main {
    display: block;
  }

  .product-2.product-2_aside_fixed .product__inner {
    display: block;
  }

  .product-2 .product__gallery {
    margin-bottom: 52px;
  }

  .product-2 .product__options-wrapper {
    margin-bottom: 20px;
  }
}
/* ! Product Version 2 */
